Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Discuss Update to 1.1.3 with Bootloader 3.9 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi everybody, I have a 1.1.2 jailbroken/unlocked iphone with bootloader 3.9 (was a 1.1.1 OOB ...
  1. #1
    Newbie Array

    Join Date
    Jan 2008
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Update to 1.1.3 with Bootloader 3.9

    Hi everybody,

    I have a 1.1.2 jailbroken/unlocked iphone with bootloader 3.9 (was a 1.1.1 OOB that I updated to 1.1.2 with Oktoprep, ANysim1.2 and so on ...). Is there anyway to update to 1.1.3 and get it unlocked? I heard that as soon as we will get the secpack we can do that. Can someone help me?

    Thanks.



  2. #2
    Newbie Array

    Join Date
    Nov 2007
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I think is very selfish to ask it here and now, did you read other posts before posting yours? I think the iPhoneDevTeam will work on it as soon as they can, I am pretty sure of it, but, I don't think that we must be so much selfish and continiously asking for it, and more when this forum have some pretty very usefull posts because this don't happens.

    Cheers!

  3. #3
    Newbie Array

    Join Date
    Jan 2008
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I am not selfish, I am just asking if it is probable that a 1.1.3 unlock will be possible for peoples having BL3.9 (which is the case for many users). I have been reading many posts and didn't see clearly an answer for this question.

    Thanks.

  4. #4
    Respected Professional Array Frisky Dingo's Avatar

    Join Date
    Aug 2007
    Location
    The States
    Posts
    506
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    32

    Default

    i guess we are going to have to wait for them to figure this out. it would be nice to be able to upgrade to 1.1.3 to mess with the features
    8 GB iPhone 1.1.4 unlocked T-mobile USA.

  5. #5
    Advanced Array mR.r@D's Avatar

    Join Date
    Dec 2007
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    u bet, that would be somethin


  6. #6
    Professional Array

    Join Date
    Nov 2007
    Posts
    57
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by mabattio View Post
    I am not selfish, I am just asking if it is probable that a 1.1.3 unlock will be possible for peoples having BL3.9 (which is the case for many users). I have been reading many posts and didn't see clearly an answer for this question.

    Thanks.
    My Friend currently there are 1499 people watching the iphone forum and everyone of them is waiting for an unlock. Please read the sticky before posting. Al the information is given there. We all are waiting for our gods (devteam) for an unlock.
    Network: Vodafone
    Current Version: 1.1.4 (4A102)
    Current Firmware 04.04.05_G
    Unlocked by iPlus2.0

  7. #7
    Newbie Array

    Join Date
    Jan 2008
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I finally decided myself to update to 1.1.3 because some french forum was expalining that if you have an ORANGE sim card (even if not with IPHONE plan) you will be able to at least us it with ORANGE. I made the update and got this message after IPHONE restarted :" The simcard inserted in this iphone does not appear to be supported".

    I am blocked on the "slide for emergency" message now. What to do?

    Thanks.

  8. #8
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    154
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by mabattio View Post
    I finally decided myself to update to 1.1.3 because some french forum was expalining that if you have an ORANGE sim card (even if not with IPHONE plan) you will be able to at least us it with ORANGE. I made the update and got this message after IPHONE restarted :" The simcard inserted in this iphone does not appear to be supported".

    I am blocked on the "slide for emergency" message now. What to do?

    Thanks.
    In your case, go back to either Apple or Orange and demand a solution as you have legitimate SIM.

  9. #9
    Newbie Array

    Join Date
    Jan 2008
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I don't think they will do something for me because I don;t have the IPHONE plan and my IPHONE is an US one.

  10. #10
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    220
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    Quote Originally Posted by kiasunkiasi View Post
    In your case, go back to either Apple or Orange and demand a solution as you have legitimate SIM.


    Remember unlocking or even jailbreaking voids warranty, i think you should downgrade to 1.0.2, virginize, and then itunes update to 1.1.3 if you cant work out, you can then go to apple. you should be patient in first place i will laugh a little if your iphone gets bricked... anyway i dont think it will be.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Theroretical pwn update to 3.1.3 - will bootloader change?
    By d_P in forum Blacksn0w (3G(S) unlock)
    Replies: 12
    Last Post: 02-08-2010, 04:31 PM
  2. Replies: 4
    Last Post: 12-17-2007, 03:02 AM
  3. Replies: 11
    Last Post: 09-16-2007, 07:25 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:33 PM.
twitter, follow us!